Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590311 - luci vmware fencing gui and fence_vmware script parameter conflict
luci vmware fencing gui and fence_vmware script parameter conflict
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-08 15:04 EDT by Omer Faruk SEN
Modified: 2016-04-26 11:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: conga-0.12.2-16.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 17:29:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to sync up the UI with the current vmware fence agent (4.47 KB, patch)
2010-08-06 15:00 EDT, Ryan McCabe
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0033 normal SHIPPED_LIVE conga bug fix and enhancement update 2011-01-12 10:59:22 EST

  None (edit)
Description Omer Faruk SEN 2010-05-08 15:04:43 EDT
Description of problem:
The Cluster GUI version luci-0.12.2-12.el5  and fence_vmware that comes in cman-2.0.115-34.el5 conflicts. Luci uses old vmware_fence command parameters but cman-2.0.115-34.el5 uses vmware_fence_ng (http://sources.redhat.com/cluster/wiki/VMware_FencingConfig)

Version-Release number of selected component (if applicable):

cman-2.0.115-34.el5
luci-0.12.2-12.el5

How reproducible:

Install fresh RHEL 5.5 and try to install a cluster at ESX and use fence_vmware fencing (Be aware that there is also another bug in fence_vmware I reported https://bugzilla.redhat.com/show_bug.cgi?id=590304)


Steps to Reproduce:
1.
2.
3.
  
Actual results:
GUI requires to use vmlogin and vmpasswd parameters for fence_vmware but fence_vmware doesn't that parameters (-L and -P parameters)



Expected results:


Additional info:
Comment 2 Ryan McCabe 2010-08-06 15:00:15 EDT
Created attachment 437239 [details]
Patch to sync up the UI with the current vmware fence agent
Comment 6 errata-xmlrpc 2011-01-13 17:29:05 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0033.html

Note You need to log in before you can comment on or make changes to this bug.